/*
 Theme Name:     iLoveIt Child Theme
 Theme URI:      http://preview.imithemes.com/native-church-wp
 Description:    iLoveit Child Theme by Jacob Mahr
 Author:         Jacob Mahr
 Author URI:     
 Template:       iLoveit
 Version:        1.0
*/

@import url(../iLoveit/style.css);

/* =Theme customization starts here
------------------------------------------------------- */

.fb-wrapper {
    height: 250px;
    margin: auto;
    overflow: hidden;
    padding: 20px;
}

.fb-wrapper > .fb-like-box {

}

.fb-link-blocker {
	position: absolute;
	height: 133px;
	width: 900px;
	opacity: 0;
	background: transparent;
	z-index: 10000;
}

/*
Make the Facebook Like box responsive (fluid width)
https://developers.facebook.com/docs/reference/plugins/like-box/
*/
 
/* This element holds injected scripts inside iframes that in some cases may stretch layouts. So, we're just hiding it. */
#fb-root {
  display: none;
}
 
/* To fill the container and nothing else */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}








/*---Facebook---*/
.fan_box a:hover{
  text-decoration: none;
}
.fan_box .full_widget{
  height: 200px;
  border: 0 !important;
  background: none !important;
  position: relative;
}
.fan_box .connect_top{
  background: none !important;
  padding: 0 !important;
}
.fan_box .profileimage, .fan_box .name_block{
  display: none;
}
.fan_box .connect_action{
  padding: 0 !important;
}
.fan_box .connections{
  padding: 0 !important;
  border: 0 !important;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #666;
}
span.total{
  color: #303E48;
  font-weight: bold;
}
.fan_box .connections .connections_grid {
  padding-top: 10px !important;
}
.fan_box .connections_grid .grid_item{
  padding: 0 10px 10px 0 !important;
}
.fan_box .connections_grid .grid_item .name{
  font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
  font-weight: normal;
  color: #666 !important;
  padding-top: 1px !important;
}
.fan_box .connect_widget{
position: absolute;
bottom: 0;
right: 10px;
margin: 0 !important;
}
.fan_box .connect_widget .connect_widget_interactive_area {
margin: 0 !important;
}
.fan_box .connect_widget td.connect_widget_vertical_center {
padding: 0 !important;
}

.mainpicture {
float: left;
margin: 5px 20px 20px 0;
}


@media (max-width: 768px) { 
	.mainpicture {
		width: 100% !important;
		float: none;
	}
}




#facebookfans {
	margin-left: 50px;
}

#blogmenu {
	clear:both;
}

#blogmenu a {
	font-weight: normal;
}

.blogline4 {
	width: 100% !important;
}

.blogline7 {
	margin-bottom: 20px !important;
}

.blogline6 {
	float: none !important;
	width: 930px !important;
	margin-top: 0 !important;
	margin-bottom: 30px !important;
}

.blogline2 {
	margin-bottom: -10px;
	width: 100%;
}

.blogline {
	background: url(images/delimiter.bg.x.png) repeat-x scroll 0 0 transparent;
    height: 1px;
    margin: 10px auto;
    width: 100%;   
	clear: both;
}

.blogline3 {
	margin: 0 auto 10px auto;
}

.ausklappen {
	cursor: pointer;
}

.bottomline {
	background: #e0e0e0; height: 2px; width: 990px; margin: 0 auto; margin: -30px auto 30px auto;
}

.subscribe-to-doi-comments {
    width: auto !important;
    padding: 5px 0 0 10px;
}

.subscribe-to-doi-comments #subscribe {
	margin: 3px 10px 0 0;
}

.subscribe-to-doi-comments label {
	clear: none !important;
	float: none !important;
	line-height: 20px !important;
}

#commentform p.textarea {
    width: 82% !important;
}


.subscribe-to-doi-comments {

}


#respond { display: inline-block; width: 100%; padding: 0; margin-top: 0; position: relative;}
#respond h3#reply-title small a{ position: absolute; right: 0px; text-transform: lowercase; color: red!important; font-weight: normal; font-size: 16px;}

#respond form p, .contact-form form p { margin: 5px 0; display: inline-block; width: 60%;}
#respond form p.comment-notes{ margin: 0 0 10px 0; font-weight: bold; float: left; width: 100%;}
#respond form p.logged-in-as {display: block; margin: 0 0 15px 0; float: left; width: 100%;}

#commentform {float: left; width: 100%;}
#commentform input { float: left; width: 76%; padding-right: 80px;}
#commentform label, .contactform label{ display: block; float: left; padding: 0; line-height: 48px; margin-left: 15px;}
#commentform label{ clear: left; min-width: 77px; *width: 77px; margin: 0; line-height: 46px; }
#commentform .cosmo-comment-avatar {position: relative; float: left; width: 100%;}
#commentform .cosmo-comment-leftpointer {top: 20px;}
#commentform p.textarea { margin-left: 26px; width: auto;}
#commentform textarea { resize: none; width: 98%;}

ul.children #commentform p.textarea { width: 85%;}
ul.children ul #commentform p.textarea { width: 83%;}
ul.children ul ul #commentform p.textarea { width: 80%;}

.w_930 #commentform p.textarea { width: 91%;}
.w_930 ul.children #commentform p.textarea { width: 91%;}
.w_930 ul.children ul #commentform p.textarea { width: 90%;}
.w_930 ul.children ul ul #commentform p.textarea { width: 89%;}
.w_930 #commentform textarea { width: 99%;}

#commentform p.form-submit {width: auto; margin: 5px 20px 0 77px; clear: both; display: block; 	}
#commentform p.form-submit input {width: auto; text-shadow: 0 1px 0 white; color: #3F4950; padding: 0 20px; }



.cosmo-comment-leftpointer {
	display: block;
}


#buch_body {
background: url('images/bucher/bodycoach_sw.png') no-repeat;
width: 54px;
height: 73px;
}

#buch_body:hover {
background: url('images/bucher/bodycoach.png') no-repeat;
}

#buch_ernahrung {
background: url('images/bucher/ernaehrungscoach_sw.png') no-repeat;
width: 54px;
height: 73px;
}

#buch_ernahrung:hover {
background: url('images/bucher/drfeil-arthrose.png') no-repeat;
}

#buch_strategiearthrose {
background: url('images/bucher/drfeil-arthrose-sw.png') no-repeat;
width: 54px;
height: 73px;
}

#buch_strategiearthrose:hover {
background: url('images/bucher/drfeil-arthrose.png') no-repeat;
}

#buch_training {
background: url('images/bucher/ernaehrungundtraining_sw.png') no-repeat;
width: 56px;
height: 73px;
}

#buch_training:hover {
background: url('images/bucher/ernaehrungundtraining.png') no-repeat;
}

#buch_diat {
background: url('images/bucher/laufdiaet_sw.png') no-repeat;
width: 54px;
height: 73px;
}

#buch_diat:hover {
background: url('images/bucher/laufdiaet.png') no-repeat;
}

#buch_gesundheit {
background: url('images/bucher/sportverletzungen_sw.png') no-repeat;
width: 52px;
height: 73px;
}

#buch_gesundheit:hover {
background: url('images/bucher/sportverletzungen.png') no-repeat;
}

#buch_fussball {
background: url('images/bucher/perfekte-fussballschule-sw.png') no-repeat;
width: 54px;
height: 73px;
}

#buch_fussball:hover {
background: url('images/bucher/perfekte-fussballschule.png') no-repeat;
}

#buch_kochbuch {
background: url('images/bucher/laufdiaet-kochbuch-sw.png') no-repeat;
width: 53px;
height: 73px;
}

#buch_kochbuch:hover {
background: url('images/bucher/laufdiaet-kochbuch.png') no-repeat;
}

.buch {
	float: left;
}

.buchtext {
    float: left;
    height: 80px;
    margin: 0 11px 0 5px;
    position: relative;
    width: 80px;
}

.buchtext p {
	margin: 0;
	line-height: 1.4em;
	font-size: 11px;
}

.buchtext .button {
	position: absolute;
	bottom: 0;
	font: 0.8em/1.6em Helvetica,Arial,sans-serif;
}


.joliprintBtn_img {
	margin: 0 0 0 0 !important;
	vertical-align: top !important;
}

.popup table td{
	border: 1px solid #BBBBBB;
	padding: 4px;
}

.share .share {
    background-color: #F0F0F0;
    border: 1px solid #CCCCCC;
    font-size: 0.8em;
    padding: 10px;
	font-weight: bold;
	margin-bottom:30px;
}

.share p {
    line-height: 1.6em;
    margin-bottom: 5px;
}


#comments .children {
	margin-left: 40px;
}

#comments .children .children {
	margin-left: 0;
}

#comments .children .children .children {
	margin-left: 0;
}


/* yarpp */
.mydelimiter { 
    background: url("images/delimiter.bg.x.png") repeat-x scroll 0 0 transparent;
    float: left;
    height: 1px;
    margin: 15px auto !important;
    width: 100% !important;
}
ol.related-posts {clear:both; text-align:center; margin:0 0px 30px 0px; padding:0;}
ol.related-posts li{width:141px; float:left; display:inline; margin-right:15px;}
ol.related-posts img{clear:both; padding:5px; background:#F7F7F7; border:1px solid #DDD;}
ol.related-posts a{clear:both; display:block; border:none; text-decoration:none; font-weight:bold;}
ol.related-posts li{font-size:12px;}
ol.related-posts li:last-child{margin: 0}


#featured_slider {
	border-radius: 6px 6px 6px 6px;
	position: relative;
}

#featured_slider h2 a {
    color: #3F4950;
    float: none;
    font-size: 20px;
    font-weight: bold;
}

#featured_slider .weiterlesen {
	color: #3D6EC8;
    cursor: pointer;
    text-decoration: none;
    transition: color 0.4s ease-in-out 0s;
    float: none;
    font-weight: normal;
    display: inline-block;
}

#featured_slider .weiterlesen:hover {
	color: #F5A20F;
}

#featured_slider  ul li {
    background: none;
    height: auto;
    max-height: auto;
    padding: 0;
 }
 
 #featured_slider .content_left h2 {
	margin-bottom: 10px !important;
 }
 
 footer p, #slider, .wwsgd {
    width: 100%;
    height: auto;
    min-height: 1px;
    max-height: 999999px;
 }
 
.mainpicture {
	width: 263px;
}

.mymail-form input.required {
    color: black !important;
}


.flex-direction-nav {
	display: none !important;
}



#featured_slider {
width: 100% !important;
height: 190px !important;
margin: 0 0 30px 0 !important;
}

#featured_slider ul {
width: 100% !important;
margin: 0 !important;
}

#featured_slider ul li {
width: 100% !important;
padding: 20px;
}

#featured_slider .content_left {

}



.content_left h2 {
	margin-top: 0;
}


#featured_slider .feat_next {
	bottom: 10px !important;
}


#featured_slider .feat_prev {
	bottom: 10px !important;
}

#featured_slider .img_right img {
	 max-width: 230px !important;
}

#featured_slider .weiterlesen {
font-size: 12px !important;
}

@media (max-width: 980px) { 
	#featured_slider .img_right {
		 display: none !important;
	}
	
	.buchleiste {
		display: none;
	}
}


#access {
    margin-bottom: 0px !important;
}

footer .bottom { 
	background: none;
}

.larger .b_body_c {
	background-color: transparent !important;
	box-shadow: none;
}

#header, #main {
	background-color: white;
}




.shadowclass {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

footer .bottom .copyright {
color: #b5bbbf !important;
}


.footer-container a {

}

.footer-container a:hover {

}

.connect_widget {
background-color: black !important;
}

footer .bottom .copyright {
	text-align: center;
	line-height: 20px;
	padding: 20px;
}

.entry-footer .share {
	float: none;
}


.mymail-form-info.error {
	display: inline-block !important;
}




/* Vortragsleiste */

#vortragscontainer {
	background: #f6a00f;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

#vortragsleiste {    

	max-width: 960px;
	margin: 0 auto;
	display: none;
font-family: arial;
padding: 5px;
}

#vortragsleiste span {    
font-weight: bold;
margin-left: 20px;
}

#vortragsleiste p { 
	font-size: 12px;
	color: #352305;
padding: 1px 0;
margin: 0;
}

#vortragsleiste strong { 
	font-weight: bold;
}

#vortragsleiste a:hover  {
	text-decoration: none;
}
	
#vortragsbutton {
width: 142px;
height: 18px;
background: url(images/vortraege-anzeigen.png) no-repeat;
float: right;
	}

.vortragscontent {
width: 960px; margin: 0 auto;
}



.cosmo-toggle h2 a.toggle_close {
    background: url("../iLoveit/lib/images/shortcodes/toggle.arrows.png") no-repeat scroll left 15px rgba(0, 0, 0, 0);
    color: #444;
    display: block;
    height: 30px;
    margin: 0 0 0 20px;
    outline: medium none;
    padding: 0 0 0 20px;
    text-decoration: none;
}





h1.entry-title strong a {
	color: #F6A009;

}



input.button[type="submit"], input.medium.button[type="submit"] {
    background: linear-gradient(to bottom, #efefef 0%, #e2e2e2 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #d5d5d5;
    box-shadow: 0 1px 1px #fff inset;
    color: #3f4950;
    cursor: pointer;
    float: left;
    height: 100%;
    line-height: 28px;
    padding: 0 10px;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
	font-weight: normal;
}

input.button[type="submit"]:hover {
    background: linear-gradient(to bottom, #f7f7f7 0%, #e8e8e8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-decoration: none;
}





#widget-overlay-container{
    position: fixed;
    width: 100%;
    z-index: 1000;
    top: 0;
    left: 0;
    display: none;
}

#widget-overlay{
    position: relative;
    z-index: 1000;
    padding: 50px 0;
    background: url('../images/widget_overlay.png') repeat;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.80);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.80);
}

#overlay-open {
    position: absolute;
    right: 0;
    margin: 0 0 0 0;
    z-index: 999;
}

#overlay-open a{
    background-image: url('../images/overlay_open.png');
    width: 40px;
    height: 40px;
    display: block;
    text-indent: -9999px;
}

#overlay-open a:hover { background-position: 0 -41px; }
#overlay-open a.close { background-position: -41px 0; }
#overlay-open a:hover.close { background-position: -41px -41px; }




#hideshow5 {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
#fade5 {
	background: #000; 
	position: fixed; 
	width: 100%;
	height: 100%;
	filter:alpha(opacity=80);
	opacity: .80;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /*--IE 8 Transparency--*/
	left: 0;
	top: 0;
	z-index: 10;
}
.popup_block5 {
	background: #ddd;
	padding: 10px 20px;
	border: 10px solid #fff;
	float: left;
	width: 480px;
	position: fixed;
	top: 20%;
	left: 50%;
	margin: 0 0 0 -250px;
	z-index: 100;

}
.popup_block5 .popup5 {
	float: left;
	width: 100%;
	background: #fff;
	margin: 10px 0;
	padding: 10px 0;
	border: 1px solid #bbb;
}
.popup5 h3 {
	margin: 0 0 20px;
	padding: 5px 10px;
	border-bottom: 1px solid #bbb;
	font-size: 1.5em;
	font-weight: normal;
}
.popup5 p {
	padding: 5px 10px;
	margin: 5px 0;
	font-size:9pt;
}
.popup5 img.cntrl {
	position: absolute;
	right: -20px;
	top: -20px;
}

/*--Making IE6 Understand Fixed Positioning--*/

*html #fade5 {
	position: absolute;
	top:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollTop : document.body.scrollTop);
}

*html .popup_block5 {
	position: absolute;
	top:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollTop
	+((documentElement.clientHeight-this.clientHeight)/2)
	: document.body.scrollTop
	+((document.body.clientHeight-this.clientHeight)/2));
	
	left:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollLeft 
	+ (document.body.clientWidth /2 ) 
	: document.body.scrollLeft 
	+ (document.body.offsetWidth /2 ));
}

/*--IE 6 PNG Fix--*/

img{ behavior: url(css_lightbox_iepngfix.htc) }








.popup {
    height: 100%;
    overflow: auto;
}



.popup_block25 {
	background: #ddd;
	padding: 10px 20px;
	border: 10px solid #fff;
	float: left;
	width: 94%;
	height: 88%;
	position: fixed;
	top: 20px;
	z-index: 100;
	left: 20px;
}
.popup_block25 .popup25 {
	float: left;

	background: #fff;
	margin: 10px 0;
	border: 1px solid #bbb;
	padding: 10px;
}

.popup_block25 .popup2e5 {
	overflow: auto;
	width: 100%;
	height: 100%;
}
.popup25 h3, .popup35 h3 {
	margin: 0 0 20px;
	padding: 5px 10px;
	border-bottom: 1px solid #bbb;
	font-size: 1.5em;
	font-weight: normal;
}
.popup25 p , .popup35 p {
	padding: 5px 10px;
	margin: 5px 0;
}
.popup25 img.cntrl, .popup35 img.cntrl {
	position: absolute;
	right: -20px;
	top: -20px;
}

*html .popup_block25 {
	position: absolute;
	top:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollTop
	+((documentElement.clientHeight-this.clientHeight)/2)
	: document.body.scrollTop
	+((document.body.clientHeight-this.clientHeight)/2));
	
	left:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollLeft 
	+ (document.body.clientWidth /2 ) 
	: document.body.scrollLeft 
	+ (document.body.offsetWidth /2 ));
}


.wwsgd div:first-child {
	padding: 10px 10px 30px 10px !important;
}


.footnote-reference-container tr:nth-child(2n) { 
 background: white !important;
}

table tbody tr td {
    padding: 5px !important;
}
/*
table tbody tr td:first-child {
    padding: 5px 5px 5px 20px !important;
}
*/

.branding, #access {
    float: none;
	}


	
	
	
	
	
.header_home_inner {
	top: 40px;
	right: 40px;
	position: absolute;
	z-index: 9;
	text-align: center;
	color: white;
	text-transform: uppercase;
	font-size: 24px;
}

.header_home_main_inner {
	margin: auto;
	position: absolute;
	top: 25%; 
	left: 0; 
	right: 0;
	color: white;
	text-transform: uppercase;
	font-size: 24px;
}

.header_home_inner_pic {
	height: 60px;
}

.header_home_ernaehrung_link:hover .header_home_inner_pic, .header_home_bewegung_link:hover .header_home_inner_pic, .header_home_entspannung_link:hover .header_home_inner_pic, .header_home_naehrstoffe_link:hover .header_home_inner_pic {
	transform: scale(1.1);
}

.header_home_ernaehrung_link {
	display: block;
}

@media screen and (max-width: 767px) {
	.header_home_inner .header_home_inner_pic {
		height: 40px;
	}

	.header_home_inner {
		top: 20px;
		right: 20px;
		font-size: 14px;
	}

}

.select-menu {
    margin-bottom: 30px;
}
	

#menu-headermenu:before {
    content: " ";
	background: url('images/home/menu.png') no-repeat;
    float: left;
	height: 11px;
	width: 12px;
	margin: 5px 10px 0 0;
}

.cosmo-icons ul li a {
    font-size: 14px;
    font-weight: normal;
}


.cosmo-icons ul li.active a, 
.cosmo-icons ul li a:hover {
    text-decoration: underline;
	color: #222222;
}

.branding {
    margin: 25px 0 20px;
	position: relative;
}

.cosmo-icons ul li {
    padding: 0 10px;
}

.cosmo-icons ul li:first-child {
	padding: 0 10px 0 0;
}

.headmenu {
	position: absolute;
	bottom: 0;
}

.branding, #access, .logo {
	float: right;
}

.footer-container .mymail-form {
	margin-top: 15px;
}

.searchform {
	margin: 0;
	padding: 0 0 0 30px;
	margin-left: 33.3333%;
	width: 41.6667%;
}

.searchform #searchbox, .widget_search #searchbox {
	width: 70%;
}

@media screen and (max-width: 767px) {

	#header .row {
		display: none;
	}

	.branding, #access, .logo {
		float: none;
		text-align: center;
	}
	
	.searchform {
	width: 75%;
	margin-left: 0;
	padding: 0 30px;
}
}


@media screen and (max-width: 1024px) {

	.headmenu {
		position: relative;
	}
	


}

.header_home_ernaehrung_link img, .header_home_bewegung_link img, .header_home_entspannung_link img, .header_home_naehrstoffe_link img {
	vertical-align: bottom;
}

#main {
	clear: both;
}


.four, .row .four {
    width: 33.3334%;
}


@media screen and (max-width: 767px) {
	.logo a {
		float: none;
	}
}


.content-title {


}

.cosmo-toggle {
	font-family: 'Noto Serif', serif;
    font-size: 1.5em;
    line-height: 1.6em;
}

#main .widget-area ul li, #main .widget-area ul, #main .widget-area ol {
	font-family: Arial;
}

.cosmo-comment-quote p {
    line-height: 1.6em;
}

#main dl, #main dt, #main dd, #main ul, #main ol, #main li, #main h5, .widget ul li span, footer li  {
     font-size: 19px;
	  line-height: 1.6em;
 }
 
 .mymail-widget-text {
     font-size: 16px;
	  line-height: 1.6em;
 }
 
 .b_body_f .widget ul li {
      font-size: 16px;
 }
 
 .widget ul li span {
	font-style: italic;
 }
 
 .b_text dl, .b_text dt, .b_text dd, .b_text ul, .b_text ol, .b_text li, .b_text .button{
     font-size: 19px;
	  line-height: 1.6em;
 }
 
 
  .cosmo-toggle, .cosmo-toggle-container {
     font-size: 19px !important;
	  line-height: 1.6em !important;
 }
 
 li {
	margin-bottom: 10px;
 }

#main p {
    font-size: 19px;
    line-height: 1.6em;
	font-family: 'Noto Serif', serif;
	font-weight: 400; 
}

.grid-view h2 {
    font: bold 17px/1.6em 'Noto Serif';
}

.grid-view p {
    font: 17px/1.6em 'Noto Serif';
}



.widget {
	padding-top: 20px;
}

h2 {
    font-size: 1.6em;
    line-height: 1.6em;
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    line-height: 1.6em;
    font-family: 'Noto Serif';
    font-weight: bold;
}

#main .b_text ul li,#main ul,#main ol, .cosmo-acc-container {
    font-size: 19px;
    line-height: 1.6em;
	font-family: 'Noto Serif';
}
.cosmo-acc-container h1, .cosmo-acc-container h2, .cosmo-acc-container h3, .cosmo-acc-container h4 {
	font-size: 19px;
}

.content-title h1.entry-title {
	font-weight: bold;
}

.content-title h1.entry-title {
	line-height: 34px;
}


div.entry-meta ul li {
    font: italic 0.8em 'Noto Serif';
}


.copyright {
    font: italic 1.2em 'Noto Serif';
}

h4.widget-title, h5.widget-title {
    font: bold 1.6em/1.6em 'Noto Serif';
}

.box-author span.author-page {
    font: italic 0.8em/1.6em 'Noto Serif';
}

.cosmo-box h5 {
    font: bold 19px "Noto Serif" !important;
    margin-bottom: 25px !important;
    margin-top: -10px;
}

.fl {
	margin-top: 15px;
}

#respond {
	margin-top: 20px;
}	

div.entry-meta { 
	margin: 5px 0 20px;
}

.content-title {
    margin: 10px auto 20px auto;
}

.wwsgd h3 {
	margin-bottom: 0;
}

.widget ul li { 
	margin-top: 0;
}

@media only screen and (max-width: 1024px){ /* edited line */
	.select-menu{
		display: block;
	}

	.login-form .cosmo-icons{
		width: 100%;
	}

	.mobile-login-select-menu{
		display: block;
	}

	.caption{
		display: none;
	}

	nav .cosmo-icons{
		display: none;
	}

	.mobile-login-menu{
		display: none;
	}

	.profile-pic{
		display: none;
	}

	#main > .row, #header > .row, footer .row{
		padding: 0;
	}

	img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img{
		width: 100%;
	}

	footer .widget{
		padding: 0;
	}

	.sticky-bar.fixed{
		margin-left:0px;
	}

	.row .mobile-one {
		width: 25% !important;
		float: left;
		padding: 0 15px;
	}

	.row .mobile-three {
		width: 75% !important;
		float: left;
		padding: 0 15px;
	}

	.sticky-bar.fixed{
		display: none;
	}

	#secondary{
		margin-top: 40px;
	}

	#access{
		padding: 0 15px;
	}

	.show_colors{
		display: none;
	}

	h2.entry-title{
		margin-top: 15px;
	}

}


@media only screen and (max-width: 767px){
	.s1_img, .s2_img, .s3_img, .s4_img  {
		display: none;
	}
	
	.s_1 {
		background: #b2d3f1;
		height: 135px;
	}	
	
	.s_2 {
		background: #dd3a36;
		height: 135px;
	}	
	
	.s_3 {
		background: #f5d737;
		height: 135px;
	}	
	
	.s_4 {
		background: #6bb564;
		height: 135px;
	}	

	.header_home_inner {
		margin: auto;
		position: absolute;
		top: 25%; 
		left: 0; 
		right: 0;
		color: white;
		text-transform: uppercase;
		font-size: 24px;
	}
	
	.header_home_main_inner {
		top: 20px;
	}
} 


#main .mymail-form input[type=text] {
	height: auto;
	padding: 10px;
}

.mymail-form input[type=text] {
	margin-bottom: 10px;
}

footer .mymail-form .mymail-form-info.error {
	background: #d2342f;
}

.mymail-form .mymail-form-info.error {
	padding: 10px;
}

footer .error input, input.error, .error textarea, textarea.error {
	background: white;
}


footer .mymail-form .mymail-form-info p, #secondary .widget li, #secondary .widget h5, #secondary .widget span {
	font-size: 16px;
	line-height: 1.6em;
}


.mymail-form .mymail-form-info ul li {
    list-style: inside none disc !important;
    margin-bottom: 0;
	padding-top: 5px;
}

.subscribe-to-doi-comments {
	margin: 10px 20px 0 77px !important;
}

.entry-meta li, .cosmo-comment-textinfo  {
	font-size: 14px !important;
}

.select-menu option {
	padding: 10px 10px 10px 20px;
}

.select-menu {
	padding-left: 10px;
}

a:hover, link:hover {
	color: #f6a00f;
}	

div.entry-meta ul li a:hover {
	color: #f6a00f;
}

.wp-table-reloaded  [class*="column"] + [class*="column"]:last-child  {
	float: none;
}
/*
.wp-table-reloaded td {
    padding: 5px 5px 5px 20px !important;
}
*/
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 6px !important;
	top: 26px !important;
}

.sub-menu {
	z-index: 9999;
}


.headmenu .cosmo-icons {
    margin: 0 0 4px;
}

#access  .columns {
padding-right: 0;
}





.encyclopedia-filter {
	margin: 0px 30px;
	font-size: 16px;
	line-height: 1.6em;
}

.encyclopedia-filter {
    background-color: white !important;
    border-bottom: 1px solid #d9d9d9;
    border-top: 1px solid #d9d9d9;
}

.filter {
    background: rgba(0, 0, 0, 0) url("images/delimiter.bg.y.png") repeat-y scroll right center;
}

.filter:last-child {
    background: none;
}

.archive .encyclopedia-filter {
	margin: 0px;
}


#bbp_reply_submit, #bbp_topic_submit {
	    padding: 7px 17px;
}

.bbp-topic-voice-count {
		display: none;
}

.bbp-author-avatar {
		display: none;
}


li.bbp-topic-title {
    width: 65% !important;
}

.bbp-replies .bbp-author-avatar {
		display: block;
}

.bbpressloginlinks {
	margin: 15px 0 15px 0;
}


@media only screen and (max-width:768px) {
.hide-mobile {
		display: none;
}
}




.wp-table-reloaded th {
	padding: 5px !important;
}

.footer-container-extended {
	font-family: "Montserrat", georgia, serif !important
}

.footer-container-extended .footer-head h5 {
	font-family: "Montserrat", georgia, serif !important
}

.footer-container-extended .footer-head li a,
.footer-container-extended .footer-head li{
	line-height: inherit !important;
}

.footer-container-extended .footer-head h5 {
	letter-spacing: 2.5px !important;
}

.footer-container-extended .footer-mid h5 {
	font-family: "Montserrat", georgia, serif !important;
	color: #fff !important;
}

.footer-container-extended .footer-mid h6 {
	font-family: "Montserrat", georgia, serif !important;
	color: #fff !important;
}

.footer-container-extended .footer-bottom p {
	font-family: "Montserrat", georgia, serif !important;
	margin-bottom: 0 !important;
}

.header-primary-container #nav > li > a > span {
	font-family: "Montserrat", georgia, serif !important;
}

.header-container .links > li.first > a {
	font-family: "Montserrat", georgia, serif !important;
}

.header-container .phone-extended {
	font-family: "Montserrat", georgia, serif !important;
}










